HOME フォーラム プラグイン VK All in One Expansion Unit

このトピックには2件の返信が含まれ、2人の参加者がいます。3 ヶ月、 4 週間前 sevenseconds さんが最後の更新を行いました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #7862

    sevenseconds
    参加者

    v5.2.9 から v5.3.0にアップグレードするとエラーが出て有効化できません。
    PHPのバージョンは5.6と7で試しました。

    #7867

    kurudrive
    キーマスター

    昨日アップした ExUnit 5.3.0 の公式ディレクトリ登録の工程にミスがあり、5.3.0 にアップすると500エラーになる不具合がありました。
    大変申し訳ございません。

    アップデートによりウェブサイトが表示されなくなった場合は、
    大変お手数ですがSFTPなどでサーバーに接続し、以下のディレクトリを削除の上再度インストールして下さい。

    /wp-content/plugins/vk-all-in-one-expansion-unit

    #7871

    sevenseconds
    参加者

    ありがとうございました。解決しました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)

このトピックに返信するにはログインが必要です。